Skip links

CVE-2020-6214 Incorrect Authorization in SAP S/4HANA (Financial Products Subledger), SAP security note 2897612

Description

SAP S/4HANA for Financial Products Subledger uses an incorrect authorization object in some reports. Although the affected reports are protected with other authorization objects, exploitation of the vulnerability could lead to privilege escalation and violation in segregation of duties.

Available fix and Supported packages

  • S4FPSL | 100 | 100
  • S4FPSL 100 | SAPK-10003INS4FPSL |

Affected component

    FS-FPS
    Financial Products Subledger

CVSS

Score: 4.7
CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:U/C:L/I:L/A:L

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/2897612

TAGS

#S4FPSL
#privilege-escalation
#authorization-error
#business-role
#&160-incorrect-authorization-check
#&160-CVE-2020-6214